Bug 249234 - misc/thefuck: Update to 3.30
Summary: misc/thefuck: Update to 3.30
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-09-10 13:30 UTC by Li-Wen Hsu
Modified: 2020-11-11 19:16 UTC (History)
1 user (show)

See Also:
ygy: maintainer-feedback+


Attachments
thefuck-3.30.diff (835 bytes, patch)
2020-09-10 13:30 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2020-09-10 13:30:01 UTC
Created attachment 217871 [details]
thefuck-3.30.diff
Comment 1 Li-Wen Hsu freebsd_committer 2020-09-10 13:35:20 UTC
ygy: Please commit it with my approval of ports. Thanks!
Comment 2 Automation User 2020-09-25 00:15:06 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/194270842
Comment 3 Li-Wen Hsu freebsd_committer 2020-11-03 01:56:28 UTC
ping?
Comment 4 commit-hook freebsd_committer 2020-11-11 19:15:14 UTC
A commit references this bug:

Author: ygy
Date: Wed Nov 11 19:14:17 UTC 2020
New revision: 554911
URL: https://svnweb.freebsd.org/changeset/ports/554911

Log:
  misc/thefuck: Update to 3.30

  PR:		249234
  Submitted by:	lwhsu
  Approved by:	lwhsu, me (maintainer)

Changes:
  head/misc/thefuck/Makefile
  head/misc/thefuck/distinfo
Comment 5 Guangyuan Yang freebsd_committer 2020-11-11 19:16:19 UTC
(In reply to Li-Wen Hsu from comment #1)

Thanks Li-Wen!